Index: branches/2817-BinPackingSpeedup/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/PermutationTypeView.Designer.cs
===================================================================
--- branches/2817-BinPackingSpeedup/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/PermutationTypeView.Designer.cs	(revision 15303)
+++ branches/2817-BinPackingSpeedup/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/PermutationTypeView.Designer.cs	(revision 16140)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2817-BinPackingSpeedup/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/PermutationTypeView.cs
===================================================================
--- branches/2817-BinPackingSpeedup/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/PermutationTypeView.cs	(revision 15303)
+++ branches/2817-BinPackingSpeedup/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/PermutationTypeView.cs	(revision 16140)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2817-BinPackingSpeedup/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/PermutationView.Designer.cs
===================================================================
--- branches/2817-BinPackingSpeedup/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/PermutationView.Designer.cs	(revision 15303)
+++ branches/2817-BinPackingSpeedup/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/PermutationView.Designer.cs	(revision 16140)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2817-BinPackingSpeedup/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/PermutationView.cs
===================================================================
--- branches/2817-BinPackingSpeedup/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/PermutationView.cs	(revision 15303)
+++ branches/2817-BinPackingSpeedup/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/PermutationView.cs	(revision 16140)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2817-BinPackingSpeedup/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/Plugin.cs.frame
===================================================================
--- branches/2817-BinPackingSpeedup/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/Plugin.cs.frame	(revision 15303)
+++ branches/2817-BinPackingSpeedup/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/Plugin.cs.frame	(revision 16140)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Encodings.PermutationEncoding.Views plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Encodings.PermutationEncoding.Views", "3.3.14.$WCREV$")]
+  [Plugin("HeuristicLab.Encodings.PermutationEncoding.Views", "3.3.15.$WCREV$")]
   [PluginFile("HeuristicLab.Encodings.PermutationEncoding.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Core", "3.3")]
Index: branches/2817-BinPackingSpeedup/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/2817-BinPackingSpeedup/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 15303)
+++ branches/2817-BinPackingSpeedup/HeuristicLab.Encodings.PermutationEncoding.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 16140)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -32,5 +32,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2016 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2018 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.14.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
